*{
    padding:0;
    margin:0;
}
.school{
    margin-left: 30px;
    font-size: 24px;
    letter-spacing: 2px;
    font-style: italic;
}
.system{
    font-size: 18px;
    margin-left: 10px;
    letter-spacing: 2px;
    /* font-style: italic; */
}
/* .el-menu--horizontal{
    width: 120px;
} */
.el-menu--horizontal>.el-menu-item,.el-menu--horizontal>.el-submenu .el-submenu__title{
    height: 70px;
    line-height: 70px;
}
.el-menu--collapse .el-menu .el-submenu, .el-menu--popup{
    min-width: 130px;
    text-align: center;
}
#nickname{
    float: right;
    width: 166px;
}
#nickname .el-submenu__title{
    padding: 0 5px;
    padding-left: 20px;
}
.headimg img{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
}
#nickname span:first-child{
    margin-right: 5px;
}
.el-col-12{
    width: 200px;
}
main{
    margin-top:0px;
}
sidebar{
    float: left;
}
#sidebar{
    width: 20%;
    min-width: 198px;
    padding-top: 20px;
    height: 700px;
}
.content{
    width: 100%;
    max-width: 1100px;
    float: left;
    /* margin-left: 20px; */
    padding-top: 36px;
}
.content .top{
    width: 100px;
    float: right;
    /* margin-right:20px; */
    clear: both;
}
.edit{
    color: #409EFF
}
a{
    text-decoration:none;
}
.left{
    float: left;
}
#loginForm h3{
    margin-bottom: 20px;
}
.pannel{
    width: 500px;
    padding:20px 20px 20px 100px;
}
#submit{
    clear: both;
    margin-top: 20px;
}

